{
  "name": "Eisentopf (12 Maß)",
  "image": "systems/DSA_4-1/assets/Adventure_Items/SODA_Icon_AdventureItems_MortarAndPestle.png",
  "category": [
    "Gegenstand"
  ],
  "weight": 3,
  "price": 10
}